.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e4b7c5c-8621-d141-919e-ae5c34759a93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e4b7c5c-8621-d141-919e-ae5c34759a93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8d5025a-0e0c-e7e5-aebe-f57abe637053 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8d5025a-0e0c-e7e5-aebe-f57abe637053) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c7d8a2d-b012-d5e8-5939-54a47f7f6878 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c7d8a2d-b012-d5e8-5939-54a47f7f6878) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e89e973-0c56-a601-8b42-a200a14ae299 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e89e973-0c56-a601-8b42-a200a14ae299) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
